## java-package 0.52

=== debian/changelog ===
java-package (0.52) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Team upload
  * Upload to unstable
  * Ack the NMU of David Prévot (thanks!)
  * Standards-Version updated to version 3.9.4
  * Remove obsolete variable from the changelog
  * Add support of ARM upstream binary by James Page and Matthias Vill.
    Thanks guys! (Closes: #687375)
  * Change the installation path from
    /usr/lib/jvm/jdk-6.38-oracle-x64 or /usr/lib/jvm/jdk-7.10-oracle-x64
    to
    /usr/lib/jvm/jdk-6-oracle-x64 and /usr/lib/jvm/jdk-7-oracle-x64
    Thanks to Constantin Makshin for the patch (Closes: #696227)

  [ Cédric Pineau ]
  * Fix lintian errors and warnings

  [ Gabriele Giacone ]
  * Add {mozilla,firefox}-javaplugin.so for update-java-alternatives.
  * Fix plugin directories. Closes: #686216

  [ Emmanuel Bourg ]
  * Switched to the 3.0 (native) package format
  * debian/control: Use canonical URLs for the Vcs-* fields
  * debian/copyright: Switched to the Machine-readable format 1.0
  * Updated the manpages to reflect the latest naming changes
  * Removed the unused provided dependencies (j2sdk<version>, j2re<version>)
  * Provide the java<version-1>-runtime and java<version-2>-runtime dependencies
    (Closes: #691063)
  * Provide the java<version>-sdk dependencies to match the openjdk package
  * Use the upstream versioning scheme (i.e 7u13 instead of 7.13)
    to match the convention used by the new openjdk packages
  * Renamed the script files (j2sdk->jdk, j2re->jre, j2se->javase)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 05 Jun 2013 13:43:55 +0200

java-package (0.51~exp1) experimental; urgency=low

  * Add firefox-javaplugin.so alternative Closes: #673670 and LP: #1024368
  * Add java5 and 6-{runtime|sdk|...} to the provides line in generated packages Closes: #684993 and LP: #995655
  * Drop installation debconf note Closes: #685082
  * Correct handling of amd64 in oracle-jdk6.1->4 and improve error message when used with unknown archives
  * Add support for earlier oracle-jdk6 version

  [Emmanuel Bourg]
  * Improved detection of the JRE/JDK version (supports 2 digits Java 7 updates) Closes: #597294
  * Brand and naming cleanup
  * Documentation directory changed to be /usr/share/doc/oracle-javaV-doc (for oracle)

  [Joerg Schirottke]
  * Add mozilla-javaplugin.so alternative

 -- Cédric Pineau <cedric.pineau@gmail.com>  Sat, 18 Aug 2012 11:00:34 +0200
