## java-package 0.53~bpo70+1

=== debian/changelog ===
java-package (0.53~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports

 -- Adnan Hodzic <adnan@foolcontrol.org>  Tue, 22 Oct 2013 14:36:15 +0200

java-package (0.53) unstable; urgency=low

  * Team upload.
  * Added support for early access releases (Closes: #721136)
  * Added support for GA and FCS releases
  * Excluded the fxavcodecplugin libraries used by JavaFX from the dependency
    calculation performed by dh_shlibdeps to avoid errors (Closes: #687075)
  * Updated the package description and debian/README.Debian:
    - no longer recommend openjdk-6
    - mention the compatibility with Java 8
  * Removed 'Replaces: ${j2se_package}debian' from the generated control file
  * Adjusted the disk space required to unpack the Java 8 documentation
  * Updated the manpages for Java 8
  * Updated debhelper level to 7
  * debian/rules: Use dh_prep instead of dh_clean -k
  * Removed the recommended dependency on libstdc++5 from the generated
    control file (used by the now unsupported IBM JDK 5)
  * Removed the recommended dependency on libgtk1.2 from the generated
    control file (removed from Squeeze)
  * Removed the recommended dependency on libx11-6 and libasound2 from
    the generated control file (these dependencies are already injected
    by dh_shlibdeps)
  * Removed the references to "Java 2" from the description of the generated
    JRE package
  * Changed the short description of the generate packages to match
    the official name

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Sep 2013 14:42:43 +0200
