## java-package 0.53

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Pineau <cedric.pineau@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-java/java-package.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/java-package.git
@@ -20,10 +20,10 @@
  .
  Supported java binary distributions currently include:
    * Oracle (http://www.oracle.com/technetwork/java/javase/downloads) :
-     - The J2SE Development Kit (JDK), version 6 and 7
-     - The J2SE Runtime Environment (JRE), version 6 and 7
-     - The J2SE API Javadoc, version 6 and 7
+     - The Java Development Kit (JDK), version 6, 7 and 8
+     - The Java Runtime Environment (JRE), version 6, 7 and 8
+     - The Java API Javadoc, version 6, 7 and 8
  (Choose tar.gz archives or self-extracting archives, do _not_ choose the RPM!)
  .
- Please note that Debian recommends the use of openjdk-6-jdk/openjdk-6-jre
- or openjdk-7-jdk/openjdk-7-jre. java-package will install non-free packages.
+ Please note that Debian recommends the use of openjdk-7-jdk/openjdk-7-jre.
+ java-package will install non-free packages.
