## java-package 0.56

=== debian/changelog ===
java-package (0.56) unstable; urgency=medium

  * Team upload.
  * Do not Build-Depends libavcodec53 and libavformat53 for Java 8.
    Thanks to Chris Jester-Young for the patch. (Closes: #751974)
  * Set the urcency of the guest package to medium.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 20 Jun 2014 11:10:45 +0200

java-package (0.55) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Add lsb-release to Depends (used in make-jpkg).
  * Apply patch to honor --revision argument.
    Thanks to Alberto Caso Palomino. (Closes: #743919)

  [ Emmanuel Bourg ]
  * Bumped the Standards-Version of the generated package to 3.9.5
  * Use debhelper level 9 in the generated package

  [ Benjamin Drung ]
  * Add a debian/rules file to the generated source package.
  * Use dpkg-buildpackage to build the guest package.
  * Add ${misc:Depends} to the guest dependency.
  * Add --source option to build a source package instead of a binary deb
    package. (Closes: #745762)
  * Replace lsb_release call by dpkg-vendor call.
  * Convert copyright file content to UTF-8 for guest debian/copyright.
  * Remove trailing spaces from copyright file.
  * Create build depends for JDK guest package.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 17 Jun 2014 20:41:39 +0200

java-package (0.54) unstable; urgency=medium

  * Team upload.
  * Added support for ARM VFP/hard-float JDK releases.
    Thanks to Christopher Huhn <C.Huhn@gsi.de> (Closes: #724455)
  * Added more command line tool alternatives: jcmd, jdeps, jhat, jrunscript,
    schemagen, wsgen, wsimport and xjc
  * Standards-Version updated to 3.9.5 (no changes)
  * Removed the suggested dependency on openjdk-6-jre
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Mar 2014 18:44:58 +0100
