=== debian/control ===
--- 
+++ 
@@ -3,16 +3,22 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Pineau <cedric.pineau@gmail.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/java-package.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/java-package.git
 
 Package: java-package
 Architecture: all
-Depends: ${misc:Depends}, debhelper, fakeroot, unzip, libx11-6, libasound2
-Recommends: dpkg-dev, gcc
-Suggests: openjdk-6-jre, openjdk-7-jre
+Depends: debhelper (>= 9),
+         dpkg-dev,
+         fakeroot,
+         libasound2,
+         libx11-6,
+         unzip,
+         ${misc:Depends}
+Recommends: gcc
+Suggests: openjdk-7-jre
 Description: Utility for creating Java Debian packages
  This package provides the capability to build a Debian package from
  a Java binary distribution by running make-jpkg <java binary archive file>.
