## java-package 0.59

=== debian/changelog ===
java-package (0.59) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Add following dependencies to address build failures for dpkg-shlibdeps
    errors during make-jpkg of JDK/JRE:
    libgl1-mesa-glx libfontconfig1 libxslt1.1 libxtst6 libxxf86vm1 libgtk2.0-0
    (Closes: #782132)

 -- tony mancill <tmancill@debian.org>  Sat, 16 May 2015 13:46:27 -0700

java-package (0.58) experimental; urgency=medium

  [ Francesc Zacarias ]
  * New --with-system-certs option to use the system keystore (Closes: #776395)

  [ Emmanuel Bourg ]
  * Removed the generated package mistakenly included in the source package
    (Closes: #779727)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 Mar 2015 00:09:05 +0100

java-package (0.57) experimental; urgency=medium

  * Team upload.
  * Include Java 8 in the help message of make-jpkg (Closes: #775977)
  * Provide all runtimes since Java 5, thanks to Laurens Blankers
    (Closes: #775987)
  * Added more command line tool alternatives: jmc and jvisualvm
    (Closes: #676877)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 25 Jan 2015 00:02:59 +0100
