=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Pineau <cedric.pineau@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/java-package.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/java-package.git
 
@@ -14,7 +14,13 @@
          dpkg-dev,
          fakeroot,
          libasound2,
+         libfontconfig1,
+         libgl1-mesa-glx,
+         libgtk2.0-0,
          libx11-6,
+         libxslt1.1,
+         libxtst6,
+         libxxf86vm1,
          unzip,
          ${misc:Depends}
 Recommends: gcc
