## java-package 0.61

=== debian/changelog ===
java-package (0.61) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 3.9.7 (no changes)
  * Use package name plus architecture as directory in /usr/lib/jvm
  * Add support for server JRE (Closes: #776389)
  * Update Vcs-Browser and Vcs-Git to use HTTPS

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 18 Mar 2016 17:50:51 +0100

java-package (0.60) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Added jcontrol to the command line alternatives (Closes: #799370)
  * Fixed the detection of the latest Java 8 documentation archives.
  * Fixed the dh_shlibdeps error when generating a documentation package
    (Closes: #753071)
  * Changed the architecture of the documentation packages from any to all.
  * Changed the section of the documentation packages to non-free/doc
  * Disabled dh_strip_nondeterminism when generating the Java packages
    to speed up the build

  [ tony mancill ]
  * Update the package long description.
  * Add build-essential as a dependency and drop the (now redundant)
    recommends on gcc. (Closes: #787809)
  * Use du --apparent-size when checking the size of the unpacked
    distribution. (Closes: #794401)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Nov 2015 14:23:05 +0100
