=== debian/control ===
Source: java-package
Section: contrib/misc
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Pineau <cedric.pineau@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/java-package.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-package.git

Package: java-package
Architecture: all
Depends: debhelper (>= 9),
         build-essential,
         dpkg-dev,
         fakeroot,
         libasound2,
         libfontconfig1,
         libgl1-mesa-glx,
         libgtk2.0-0,
         libx11-6,
         libxslt1.1,
         libxtst6,
         libxxf86vm1,
         unzip,
         ${misc:Depends}
Suggests: openjdk-7-jre
Description: Utility for creating Java Debian packages
 This package provides the capability to build a Debian package from
 a Java binary distribution by running make-jpkg <java binary archive file>.
 (with archive files downloaded from providers listed below)
 .
 Supported java binary distributions currently include:
   * Oracle (http://www.oracle.com/technetwork/java/javase/downloads) :
     - The Java Development Kit (JDK), version 6, 7 and 8
     - The Java Runtime Environment (JRE), version 6, 7 and 8
     - The Java API Javadoc, version 6, 7 and 8
 Choose tar.gz archives or self-extracting archives (_not_ RPM).
 .
 Please note that Debian recommends the use of openjdk-[78]-jdk and/or
 openjdk-[78]-jre, which are installed by default-jdk or default-jre for
 most architectures.
 .
 java-package will create non-free packages.
