## java-package 0.63~uvt0

=== debian/changelog ===
java-package (0.63~uvt0) UNRELEASED; urgency=medium

  * Team upload.
  * Suggest openjdk-8-jre instead of openjdk-7-jre
  [ Joost van Baal-Ilić ]
  * lib/oracle-jdk9.sh, lib/oracle-jre9.sh, lib/oracle-server-jre9.sh:
    added in order to support for Oracle's Java 9.  Contributed by
    Constantin Makshin <cmakshin@gmail.com> on 8 Jan 2018 in
    https://bugs.debian.org/876426 , based upon previous work by Tim Van
    Holder <tim.vanholder@gmail.com>, Oct 2017.  (Closes: #876426)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Jan 2017 16:07:59 +0100
