## java-package 0.63

=== debian/changelog ===
java-package (0.63) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Removed support for the browser plugin (Closes: #779725)
  * Suggest openjdk-8-jre instead of openjdk-7-jre
  * Use salsa.debian.org Vcs-* URLs

  [ Sven Hoexter ]
  * Add override_dh_strip to disable striping the binaries.
    Breaks debugging tools like jmap. (Closes: #852342)

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ tony mancill ]
  * Replace dependency on libgl1-mesa-glx (Closes: #941808)
  * Add lintian override for debhelper dependency
  * Use dh sequencer in debian/rules
  * Use debhelper 12 for Build-Depends
  * Use dh sequencer in debian/rules
  * Bump Standards-Version to 4.4.1

 -- tony mancill <tmancill@debian.org>  Sun, 10 Sep 2023 08:32:31 -0700
