=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Pineau <cedric.pineau@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/java-package.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-package.git
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/java-team/java-package.git
+Vcs-Browser: https://salsa.debian.org/java-team/java-package
 
 Package: java-package
 Architecture: all
-Depends: debhelper (>= 9),
+Depends: debhelper (>= 11),
          build-essential,
          dpkg-dev,
          fakeroot,
          libasound2,
          libfontconfig1,
-         libgl1-mesa-glx,
+         libgl1,
+         libglx-mesa0,
          libgtk2.0-0,
          libx11-6,
          libxslt1.1,
