## java-package 0.64

=== debian/changelog ===
java-package (0.64) unstable; urgency=medium

  * Team upload.
  * Update java-package Depends for time64 transition (Closes: #1067929)

 -- tony mancill <tmancill@debian.org>  Sun, 07 Apr 2024 10:05:17 -0700
