=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
          build-essential,
          dpkg-dev,
          fakeroot,
-         libasound2,
+         libasound2t64,
          libfontconfig1,
          libgl1,
          libglx-mesa0,
-         libgtk2.0-0,
+         libgtk2.0-0t64,
          libx11-6,
          libxslt1.1,
          libxtst6,
