=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for java-package

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Extract source package version number from changelog
VERSION := $(shell head -n 1 $(CURDIR)/debian/changelog | sed 's/.*(//;s/).*//')
B := $(CURDIR)/debian/java-package

%:
	dh $@

override_dh_auto_build-indep:
	sed s/@VERSION@/$(VERSION)/ make-jpkg > make-jpkg.out
	dh_auto_build -i

override_dh_clean:
	rm -f build-stamp SUPPORTED make-jpkg.out debian/semantic.cache
	dh_clean

override_dh_auto_install-indep:
	install -m 755 make-jpkg.out $(B)/usr/bin/make-jpkg
	cp lib/*.sh $(B)/usr/share/java-package/
	find $(B) -type d -name .svn | xargs -r rm -r
	# Generate SUPPORTED
	echo "java-package currently supports the following binary packages:" > SUPPORTED
	echo >> SUPPORTED
	echo "(This list is automatically generated, do not edit)" >> SUPPORTED
	echo >> SUPPORTED
	grep -h "SUPPORTED$$" $(wildcard $(CURDIR)/lib/*-*.sh) | sed 's/"//g;s/).*//' >> SUPPORTED
	dh_auto_install -i
