## java-package 0.64build1

=== debian/changelog ===
java-package (0.64build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 20:30:55 +0000
